<!doctype html>
<html lang="fr">
  <head prefix="og: http://ogp.me/ns#; article: http://ogp.me/ns/article#; dcterms: http://purl.org/dc/terms/#" >
    <meta charset="utf-8" />
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <meta name="title" content="Schémas OWL2 pour le NoDEfr" />    
    <meta name="description" content="Ce site propose les schémas OWL2 pour la norme AFNOR NoDEfr." />  
    <meta name="Author" content="Nicolas Delestre" />  

    <meta property="og:title" content="Schémas OWL2 pour le NoDEfr"/>
    <meta property="og:type" content="website" />
    <meta property="og:locale" content="fr_FR" />
    <meta property="og:description" content="Ce site propose les schémas OWL2 pour la norme AFNOR NoDEfr." />    
    <meta property="og:site_name" content="https://sourcesup.renater.fr/nodefr" />

    <meta property="article:author" content="Nicolas Delestre" />
    <meta property="article:published_time" content="2019-04" />
    
    <meta property="dcterms:title" content="Schémas OWL2 pour le NoDEfr" />
    <meta property="dcterms:description" content="Ontologies OWL2 du NoDEfr" />
    <meta property="dcterms:language" content="fr" />
    <meta property="dcterms:format" content="text/html; charset=UTF-8" />

    <title>Schémas OWL2 pour le NoDEfr</title>
    <link rel="stylesheet" href="css/nodefr.css">  
    <link rel="stylesheet" href="css/pure-min.css">
    <!--[if lte IE 8]>
        <link rel="stylesheet" href="css/layouts/side-menu-old-ie.css">
	<![endif]-->
    <!--[if gt IE 8]><!-->
        <link rel="stylesheet" href="css/layouts/side-menu.css">
	<!--<![endif]-->	
  </head>
  <body> 
    <div id="layout">
      <!-- Menu toggle -->
      <a href="#menu" id="menuLink" class="menu-link">
        <span></span>
      </a>     
      <div id="menu">
        <div class="pure-menu">
          <a class="pure-menu-heading pure-menu-selected" href="#">NoDEfr</a>
	  
          <ul class="pure-menu-list">
            <li class="pure-menu-item"><a href="nodefr1.html" class="pure-menu-link">NoDEfr-1</a></li>
            <li class="pure-menu-item"><a href="nodefr2.html" class="pure-menu-link">NoDEfr-2</a></li>
            <li class="pure-menu-item"><a href="nodefr3.html" class="pure-menu-link">NoDEfr-3</a></li>	    
          </ul>
        </div>
      </div>      
      <div id="main">
        <div class="header">
          <h1>Schémas OWL2 pour le NoDEfr</h1>
	  <h2>Norme de Descriptions pour l'Éducation en France</h2>
	</div>
	<div class="content">
	  <p>Le NoDEfr est une norme AFNOR qui définit comment décrire et donc publier différents informations du domaine de l'éducation en France. La partie 1 a pour objectif de décrire des ressources pédagogiques, la partie 2 des offres de formation et la partie 3 des compétences. Pour l'instant, seule la partie 1 est normalisée.
	  </p>
	  <p>L'objectif de ce site est de proposer des schémas OWL2 permettant de publier ces éléments de descriptions dans le Web des données liées.
	  </p>
        </div>
	<div class="clearfooter"></div>
      </div>
      <div class="footer">
	<p><em>Ce site a été réalisé à l'aide du framework purecss
	(<a href="http://purecss.io/" target="_bank">http://purecss.io</a>)</em>
      </div>
    </div>
    <script src="js/ui.js"></script>
  </body>
</html>
